From e18074fb1f6c53e02ecbb61864db6960c5d97072 Mon Sep 17 00:00:00 2001
From: zwl <1051256694@qq.com>
Date: 星期三, 31 十二月 2025 13:54:13 +0800
Subject: [PATCH] 济南二机床PDA初始版

---
 static/css/wms.css/wms.css |    6 ++++--
 1 files changed, 4 insertions(+), 2 deletions(-)

diff --git a/static/css/wms.css/wms.css b/static/css/wms.css/wms.css
index b1dda2b..c8ab287 100644
--- a/static/css/wms.css/wms.css
+++ b/static/css/wms.css/wms.css
@@ -5,9 +5,10 @@
 	margin: 20rpx 20rpx;
 	border-radius: 20rpx;
 	box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.2);
+	padding: 20rpx;
 }
 .list:first-child {
-	margin-top: 420rpx;
+	margin-top: 300rpx;
 }
 .list:last-child {
 	margin-bottom: 120rpx;
@@ -53,7 +54,7 @@
 	justify-content: space-between;
 	height: 100rpx;
 	background-color: #FFF;
-	box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.2) ;
+	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2) ;
 }
 .popup {
 	width: 80vw;
@@ -93,6 +94,7 @@
 }
 .popup-item-right input{
 	color: #606266;
+	font-size: 30px;
 }
 .btn {
 	display: flex;

--
Gitblit v1.9.1